Subject: [Roll] IETF 89 - London - Draft to be presented - Slides in advance

From: Ines Robles <[email-masked]>
Date: Wed, 29 Jan 2014 04:16:48 -0200

*Hello,We would like to know please, which draft desire be presented in the
Next Meeting: IETF 89, March 2-7, 2014. Due to the limited duration of the
meeting (1 hour more or less), we require please the slides in advance, to
decide if the draft will be presented or not.( Please try to send the
slides before Friday of the next week (02/07/2014) ).After the decision
(based on the slides obtained), we will let you know about which  drafts
will be included in the meeting.To improve the quality of our drafts, we
will have in London a Document language editing session on the Saturday
prior to the IETF meeting, please let us know who desire to meet to have
this session, specifically destined for non-native english speakers.Thank
you very much in advance,Michael & Ines.*